Alle Tags
Katalog-Tag

#sms-otp

Alle Repositories im öffentlichen Register, die dieses Tag tragen — aus ihren GitHub-Topics oder den von ihren Paket-Registries veröffentlichten Schlagwörtern. Die Gesundheit wird nach derselben versionierten Methodik gemessen wie im übrigen Register.

4 Einträge
Getaggt als „sms-otp“Geordnet nach Gesundheitsindex
npm
78GutGesundheitsindex
authsignal/authsignal-browser
Authsignal Web SDK for authenticating with passkeys, email OTP, SMS OTP and authenticator app (TOTP)
TypeScript★ 8↓ 37.6K/Monat18. Sept. 2026
MIT18. Sept. 2026 · Metriken 2.10.0
Packagist · PyPI
78GutGesundheitsindex
infocyph/OTP
Simple but Secure Generic OTP, OCRA (RFC6287), TOTP (RFC6238) & HOTP (RFC4226) solution!
PHP★ 17↓ 7.792/Monat22. Okt. 2026
MIT22. Okt. 2026 · Metriken 2.10.0
npm · Maven
77GutGesundheitsindex
authsignal/react-native-authsignal
Authsignal React Native SDK for authenticating with passkeys, push, email OTP, SMS OTP and authenticator app (TOTP)
TypeScript · Kotlin · Swift★ 5↓ 26.9K/Monat15. Sept. 2026
MIT15. Sept. 2026 · Metriken 2.10.0
npm · Maven
31GefährdetGesundheitsindex
MULERx/expo-otp-autofill
Keine Repository-Beschreibung veröffentlicht.
TypeScript · Kotlin★ 2↓ 2.343/Monat18. Sept. 2026
Keine Lizenz18. Sept. 2026 · Metriken 2.10.0